Skip to content
Permalink
Browse files

Use Rails 6-0-stable for multi db fix

  • Loading branch information...
prathamesh-sonpatki committed Aug 3, 2019
1 parent 2284e55 commit 2b754000aed079aeac5dd3ac13fc873ce5eca4d7
Showing with 31 additions and 25 deletions.
  1. +1 −1 Gemfile
  2. +30 −24 Gemfile.lock
@@ -4,7 +4,7 @@ git_source(:github) { |repo| "https://github.com/#{repo}.git" }
ruby '2.6.3'

# Bundle edge Rails instead: gem 'rails', github: 'rails/rails'
gem 'rails', '~> 6.0.0.rc2'
gem 'rails', github: 'rails/rails', branch: '6-0-stable'
# Use sqlite3 as the database for Active Record
gem 'sqlite3', '~> 1.4', group: :development
# Use Puma as the app server
@@ -1,5 +1,7 @@
GEM
remote: https://rubygems.org/
GIT
remote: https://github.com/rails/rails.git
revision: 8354eafc768869a28eacefb7055b50587f326747
branch: 6-0-stable
specs:
actioncable (6.0.0.rc2)
actionpack (= 6.0.0.rc2)
@@ -56,6 +58,31 @@ GEM
minitest (~> 5.1)
tzinfo (~> 1.1)
zeitwerk (~> 2.1, >= 2.1.8)
rails (6.0.0.rc2)
actioncable (= 6.0.0.rc2)
actionmailbox (= 6.0.0.rc2)
actionmailer (= 6.0.0.rc2)
actionpack (= 6.0.0.rc2)
actiontext (= 6.0.0.rc2)
actionview (= 6.0.0.rc2)
activejob (= 6.0.0.rc2)
activemodel (= 6.0.0.rc2)
activerecord (= 6.0.0.rc2)
activestorage (= 6.0.0.rc2)
activesupport (= 6.0.0.rc2)
bundler (>= 1.3.0)
railties (= 6.0.0.rc2)
sprockets-rails (>= 2.0.0)
railties (6.0.0.rc2)
actionpack (= 6.0.0.rc2)
activesupport (= 6.0.0.rc2)
method_source
rake (>= 0.8.7)
thor (>= 0.20.3, < 2.0)

GEM
remote: https://rubygems.org/
specs:
addressable (2.6.0)
public_suffix (>= 2.0.2, < 4.0)
bindex (0.8.1)
@@ -111,32 +138,11 @@ GEM
rack
rack-test (1.1.0)
rack (>= 1.0, < 3)
rails (6.0.0.rc2)
actioncable (= 6.0.0.rc2)
actionmailbox (= 6.0.0.rc2)
actionmailer (= 6.0.0.rc2)
actionpack (= 6.0.0.rc2)
actiontext (= 6.0.0.rc2)
actionview (= 6.0.0.rc2)
activejob (= 6.0.0.rc2)
activemodel (= 6.0.0.rc2)
activerecord (= 6.0.0.rc2)
activestorage (= 6.0.0.rc2)
activesupport (= 6.0.0.rc2)
bundler (>= 1.3.0)
railties (= 6.0.0.rc2)
sprockets-rails (>= 2.0.0)
rails-dom-testing (2.0.3)
activesupport (>= 4.2.0)
nokogiri (>= 1.6)
rails-html-sanitizer (1.0.4)
loofah (~> 2.2, >= 2.2.2)
railties (6.0.0.rc2)
actionpack (= 6.0.0.rc2)
activesupport (= 6.0.0.rc2)
method_source
rake (>= 0.8.7)
thor (>= 0.20.3, < 2.0)
rake (12.3.3)
rb-fsevent (0.10.3)
rb-inotify (0.10.0)
@@ -209,7 +215,7 @@ DEPENDENCIES
listen (>= 3.0.5, < 3.2)
pg
puma (~> 3.11)
rails (~> 6.0.0.rc2)
rails!
sass-rails (~> 5)
selenium-webdriver
spring

0 comments on commit 2b75400

Please sign in to comment.
You can’t perform that action at this time.